@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#sY3V0q3HRp, #CLPAQadfVW, #hQCgPNWlfd, #ct75jGU, #YorjKicims, #iHjZ091N, #EgbgKE2FJb, #ltYqgDX, #x99A3U, #QJWate40, #NpRl4fdUbf, #KSMT3mFuPc, #XOGgD8Sl, #QjDRogNOsYQ, #rY8nxJKr, #IWk8LFE, #DdmuM3w, #vg3BAyvma, #wuMRXwdzg4q, #ms4ZmpoHV, #zZWggmQZTg, #b7ymzwm2s, #RtQtdP, #QT0ujMBF, #XNr1sIZAi, #SBDcQW3H, #IzbBYAd, #lv9lyCi694a, #F9CfZ7I, #oAeIpAsHTF, #eIcgZxK, #b3hJ3i, #Gf97Et5Tuy, #LR9uheV, #qeI2TZ54h, #I9jQ9BR, #vMCGClNX, #djeNUhdVo, #TlXczDQeWk, #XILN8v7HUM, #qkaF2u, #RRDysnBo, #kZ2l4VeXLr, #KbV2O8Ju, #jiQXUhW, #tqFbwuvaV, #xhehblwhc, #VgGwUQEG, #iguNNBk, #J9AbIANi, #eeQdj9t, #L30ZQEUZzV, #pVkAewtFylL, #A4NzhtTsp, #r5GHWtFJzlB, #D2BF6f, #MesWbaY65BF, #R3X2Vg5B, #w9DZq5vEJq, #h6O2dQ, #EVLOQPvPht, #QjKld2IYVO, #Y5uM3N, #M1HV7I, #jahQRO, #GujQkxt2I9, #W4XmXQA, #rfwkDTimES, #Ndllze, #AYj6gD, #fxkecX74eA4, #IvavS7g, #mfG6x6O, #Ibx23HeO, #APVCgg, #oHae8Axhz, #o9cJudNTH8, #iPb31Lp, #qGbYKenrTn, #CDUaTx7bM, #bMhXcvH2hu, #u0e7F2f, #TNlQpm26e5x, #J5wDXXR4X, #X1PNKTCo, #apNzYzePpu5, #OWjRS3, #yBUwbv1, #sedkhFkpMn, #P6xZjmIToEs, #KjMRRc7bYW, #Lcx7JC8, #ybuyyQqeY, #qjRy5cwBI, #hUZ4QsE, #GycP0FhV, #jXDTfJBea, #Sap6YDNj4Hc, #WSeGbc2, #u0UxVwwbB1, #b03nd4tG, #zSypChIAc, #dMRGVnBSD, #mxaC4ZUa, #pXxeWb5, #oSsOt2Devo, #KCIggzB, #LZUNhD, #LBMKi1, #KPq98Z8mJ, #j7LDS2NK3, #LQnJQQ6Go, #fCteQp, #aeGKs6, #TzqgHrROeR, #FOen7AoDQ, #niDgh5ZDXuB, #NxaDTDt9, #ohVxMVI, #OsA82gMDN, #m31wnuP, #V7n9ld, #UefLJ1cZ8J, #PZAysMEl, #eapzfJK2p, #hmgGgKde, #AqCL05j, #WBxH4lfhPOA, #eB8kUA9JhYK, #f6IQvpU7aFJ, #s7aHoi2Su, #YkD5YTMv3, #V8metJenG, #aq0ULc37LW, #e1cKmMxKc, #lp2RKKS, #uIjNdt0zkST, #I6CnrnQV, #AHLpyH0nI, #ibFYNAgE, #Cz8qcj3w, #haknDwUus, #cnAkNBy6X, #OmxaCgvUeUE, #EyQjhrVIuOK, #Sy2oVaHS, #kVBoXopCbJ, #cA1pkLc1ax, #HPvxIm, #OWc9VgHRr, #yLkON5SwGE, #xmRl4eQ, #TOdK78o, #dlrR9hr, #qAjD3i9Mx, #Y0cblS, #tGMviWDtv), :is(#sY3V0q3HRp, #CLPAQadfVW, #hQCgPNWlfd, #ct75jGU, #YorjKicims, #iHjZ091N, #EgbgKE2FJb, #ltYqgDX, #x99A3U, #QJWate40, #NpRl4fdUbf, #KSMT3mFuPc, #XOGgD8Sl, #QjDRogNOsYQ, #rY8nxJKr, #IWk8LFE, #DdmuM3w, #vg3BAyvma, #wuMRXwdzg4q, #ms4ZmpoHV, #zZWggmQZTg, #b7ymzwm2s, #RtQtdP, #QT0ujMBF, #XNr1sIZAi, #SBDcQW3H, #IzbBYAd, #lv9lyCi694a, #F9CfZ7I, #oAeIpAsHTF, #eIcgZxK, #b3hJ3i, #Gf97Et5Tuy, #LR9uheV, #qeI2TZ54h, #I9jQ9BR, #vMCGClNX, #djeNUhdVo, #TlXczDQeWk, #XILN8v7HUM, #qkaF2u, #RRDysnBo, #kZ2l4VeXLr, #KbV2O8Ju, #jiQXUhW, #tqFbwuvaV, #xhehblwhc, #VgGwUQEG, #iguNNBk, #J9AbIANi, #eeQdj9t, #L30ZQEUZzV, #pVkAewtFylL, #A4NzhtTsp, #r5GHWtFJzlB, #D2BF6f, #MesWbaY65BF, #R3X2Vg5B, #w9DZq5vEJq, #h6O2dQ, #EVLOQPvPht, #QjKld2IYVO, #Y5uM3N, #M1HV7I, #jahQRO, #GujQkxt2I9, #W4XmXQA, #rfwkDTimES, #Ndllze, #AYj6gD, #fxkecX74eA4, #IvavS7g, #mfG6x6O, #Ibx23HeO, #APVCgg, #oHae8Axhz, #o9cJudNTH8, #iPb31Lp, #qGbYKenrTn, #CDUaTx7bM, #bMhXcvH2hu, #u0e7F2f, #TNlQpm26e5x, #J5wDXXR4X, #X1PNKTCo, #apNzYzePpu5, #OWjRS3, #yBUwbv1, #sedkhFkpMn, #P6xZjmIToEs, #KjMRRc7bYW, #Lcx7JC8, #ybuyyQqeY, #qjRy5cwBI, #hUZ4QsE, #GycP0FhV, #jXDTfJBea, #Sap6YDNj4Hc, #WSeGbc2, #u0UxVwwbB1, #b03nd4tG, #zSypChIAc, #dMRGVnBSD, #mxaC4ZUa, #pXxeWb5, #oSsOt2Devo, #KCIggzB, #LZUNhD, #LBMKi1, #KPq98Z8mJ, #j7LDS2NK3, #LQnJQQ6Go, #fCteQp, #aeGKs6, #TzqgHrROeR, #FOen7AoDQ, #niDgh5ZDXuB, #NxaDTDt9, #ohVxMVI, #OsA82gMDN, #m31wnuP, #V7n9ld, #UefLJ1cZ8J, #PZAysMEl, #eapzfJK2p, #hmgGgKde, #AqCL05j, #WBxH4lfhPOA, #eB8kUA9JhYK, #f6IQvpU7aFJ, #s7aHoi2Su, #YkD5YTMv3, #V8metJenG, #aq0ULc37LW, #e1cKmMxKc, #lp2RKKS, #uIjNdt0zkST, #I6CnrnQV, #AHLpyH0nI, #ibFYNAgE, #Cz8qcj3w, #haknDwUus, #cnAkNBy6X, #OmxaCgvUeUE, #EyQjhrVIuOK, #Sy2oVaHS, #kVBoXopCbJ, #cA1pkLc1ax, #HPvxIm, #OWc9VgHRr, #yLkON5SwGE, #xmRl4eQ, #TOdK78o, #dlrR9hr, #qAjD3i9Mx, #Y0cblS, #tGMviWDtv) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sY3V0q3HRp:before {
  content: "\e900";
}
.CLPAQadfVW:before {
  content: "\e901";
}
.hQCgPNWlfd:before {
  content: "\e902";
}
.ct75jGU:before {
  content: "\e903";
}
.YorjKicims:before {
  content: "\e904";
}
.iHjZ091N:before {
  content: "\e905";
}
.EgbgKE2FJb:before {
  content: "\e906";
}
.ltYqgDX:before {
  content: "\e907";
}
.x99A3U:before {
  content: "\e908";
}
.QJWate40:before {
  content: "\e909";
}
.NpRl4fdUbf:before {
  content: "\e90a";
}
.KSMT3mFuPc:before {
  content: "\e90b";
}
.XOGgD8Sl:before {
  content: "\e90c";
}
.QjDRogNOsYQ:before {
  content: "\e90d";
}
.rY8nxJKr:before {
  content: "\e90e";
}
.IWk8LFE:before {
  content: "\e90f";
}
.DdmuM3w:before {
  content: "\e910";
}
.vg3BAyvma:before {
  content: "\e911";
}
.wuMRXwdzg4q:before {
  content: "\e912";
}
.ms4ZmpoHV:before {
  content: "\e913";
}
.zZWggmQZTg:before {
  content: "\e914";
}
.b7ymzwm2s:before {
  content: "\e915";
}
.RtQtdP:before {
  content: "\e916";
}
.QT0ujMBF:before {
  content: "\e917";
}
.XNr1sIZAi:before {
  content: "\e918";
}
.SBDcQW3H:before {
  content: "\e919";
}
.IzbBYAd:before {
  content: "\e91a";
}
.lv9lyCi694a:before {
  content: "\e91b";
}
.F9CfZ7I:before {
  content: "\e91c";
}
.oAeIpAsHTF:before {
  content: "\e91d";
}
.eIcgZxK:before {
  content: "\e91e";
}
.b3hJ3i:before {
  content: "\e91f";
}
.Gf97Et5Tuy:before {
  content: "\e920";
}
.LR9uheV:before {
  content: "\e921";
}
.qeI2TZ54h:before {
  content: "\e922";
}
.I9jQ9BR:before {
  content: "\e923";
}
.vMCGClNX:before {
  content: "\e924";
}
.djeNUhdVo:before {
  content: "\e925";
}
.TlXczDQeWk:before {
  content: "\e926";
}
.XILN8v7HUM:before {
  content: "\e927";
}
.qkaF2u:before {
  content: "\e928";
}
.RRDysnBo:before {
  content: "\e929";
}
.kZ2l4VeXLr:before {
  content: "\e92a";
}
.KbV2O8Ju:before {
  content: "\e92b";
}
.jiQXUhW:before {
  content: "\e92c";
}
.tqFbwuvaV:before {
  content: "\e92d";
}
.xhehblwhc:before {
  content: "\e92e";
}
.VgGwUQEG:before {
  content: "\e92f";
}
.iguNNBk:before {
  content: "\e930";
}
.J9AbIANi:before {
  content: "\e931";
}
.eeQdj9t:before {
  content: "\e932";
}
.L30ZQEUZzV:before {
  content: "\e933";
}
.pVkAewtFylL:before {
  content: "\e934";
}
.A4NzhtTsp:before {
  content: "\e935";
}
.r5GHWtFJzlB:before {
  content: "\e936";
}
.D2BF6f:before {
  content: "\e937";
}
.MesWbaY65BF:before {
  content: "\e938";
}
.R3X2Vg5B:before {
  content: "\e939";
}
.w9DZq5vEJq:before {
  content: "\e93a";
}
.h6O2dQ:before {
  content: "\e93b";
}
.EVLOQPvPht:before {
  content: "\e93c";
}
.QjKld2IYVO:before {
  content: "\e93d";
}
.Y5uM3N:before {
  content: "\e93e";
}
.M1HV7I:before {
  content: "\e93f";
}
.jahQRO:before {
  content: "\e940";
}
.GujQkxt2I9:before {
  content: "\e941";
}
.W4XmXQA:before {
  content: "\e942";
}
.rfwkDTimES:before {
  content: "\e943";
}
.Ndllze:before {
  content: "\e944";
}
.AYj6gD:before {
  content: "\e945";
}
.fxkecX74eA4:before {
  content: "\e946";
}
.IvavS7g:before {
  content: "\e947";
}
.mfG6x6O:before {
  content: "\e948";
}
.Ibx23HeO:before {
  content: "\e949";
}
.APVCgg:before {
  content: "\e94a";
}
.oHae8Axhz:before {
  content: "\e94b";
}
.o9cJudNTH8:before {
  content: "\e94c";
}
.iPb31Lp:before {
  content: "\e94d";
}
.qGbYKenrTn:before {
  content: "\e94e";
}
.CDUaTx7bM:before {
  content: "\e94f";
}
.bMhXcvH2hu:before {
  content: "\e950";
}
.u0e7F2f:before {
  content: "\e951";
}
.TNlQpm26e5x:before {
  content: "\e952";
}
.J5wDXXR4X:before {
  content: "\e953";
}
.X1PNKTCo:before {
  content: "\e954";
}
.apNzYzePpu5:before {
  content: "\e955";
}
.OWjRS3:before {
  content: "\e956";
}
.yBUwbv1:before {
  content: "\e957";
}
.sedkhFkpMn:before {
  content: "\e958";
}
.P6xZjmIToEs:before {
  content: "\e959";
}
.KjMRRc7bYW:before {
  content: "\e95a";
}
.Lcx7JC8:before {
  content: "\e95b";
}
.ybuyyQqeY:before {
  content: "\e95c";
}
.qjRy5cwBI:before {
  content: "\e95d";
}
.hUZ4QsE:before {
  content: "\e95e";
}
.GycP0FhV:before {
  content: "\e95f";
}
.jXDTfJBea:before {
  content: "\e960";
}
.Sap6YDNj4Hc:before {
  content: "\e961";
}
.WSeGbc2:before {
  content: "\e962";
}
.u0UxVwwbB1:before {
  content: "\e963";
}
.b03nd4tG:before {
  content: "\e964";
}
.zSypChIAc:before {
  content: "\e965";
}
.dMRGVnBSD:before {
  content: "\e966";
}
.mxaC4ZUa:before {
  content: "\e967";
}
.pXxeWb5:before {
  content: "\e968";
}
.oSsOt2Devo:before {
  content: "\e969";
}
.KCIggzB:before {
  content: "\e96a";
}
.LZUNhD:before {
  content: "\e96b";
}
.LBMKi1:before {
  content: "\e96c";
}
.KPq98Z8mJ:before {
  content: "\e96d";
}
.j7LDS2NK3:before {
  content: "\e96e";
}
.LQnJQQ6Go:before {
  content: "\e96f";
}
.fCteQp:before {
  content: "\e970";
}
.aeGKs6:before {
  content: "\e971";
}
.TzqgHrROeR:before {
  content: "\e972";
}
.FOen7AoDQ:before {
  content: "\e973";
}
.niDgh5ZDXuB:before {
  content: "\e974";
}
.NxaDTDt9:before {
  content: "\e975";
}
.ohVxMVI:before {
  content: "\e976";
}
.OsA82gMDN:before {
  content: "\e977";
}
.m31wnuP:before {
  content: "\e978";
}
.V7n9ld:before {
  content: "\e979";
}
.UefLJ1cZ8J:before {
  content: "\e97a";
}
.PZAysMEl:before {
  content: "\e97b";
}
.eapzfJK2p:before {
  content: "\e97c";
}
.hmgGgKde:before {
  content: "\e97d";
}
.AqCL05j:before {
  content: "\e97e";
}
.WBxH4lfhPOA:before {
  content: "\e97f";
}
.eB8kUA9JhYK:before {
  content: "\e980";
}
.f6IQvpU7aFJ:before {
  content: "\e981";
}
.s7aHoi2Su:before {
  content: "\e982";
}
.YkD5YTMv3:before {
  content: "\e983";
}
.V8metJenG:before {
  content: "\e984";
}
.aq0ULc37LW:before {
  content: "\e985";
}
.e1cKmMxKc:before {
  content: "\e986";
}
.lp2RKKS:before {
  content: "\e987";
}
.uIjNdt0zkST:before {
  content: "\e988";
}
.I6CnrnQV:before {
  content: "\e989";
}
.AHLpyH0nI:before {
  content: "\e98a";
}
.ibFYNAgE:before {
  content: "\e98b";
}
.Cz8qcj3w:before {
  content: "\e98c";
}
.haknDwUus:before {
  content: "\e98d";
}
.cnAkNBy6X:before {
  content: "\e98e";
}
.OmxaCgvUeUE:before {
  content: "\e98f";
}
.EyQjhrVIuOK:before {
  content: "\e990";
}
.Sy2oVaHS:before {
  content: "\e991";
}
.kVBoXopCbJ:before {
  content: "\e992";
}
.cA1pkLc1ax:before {
  content: "\e993";
}
.HPvxIm:before {
  content: "\e994";
}
.OWc9VgHRr:before {
  content: "\e995";
}
.yLkON5SwGE:before {
  content: "\e996";
}
.xmRl4eQ:before {
  content: "\e997";
}
.TOdK78o:before {
  content: "\e998";
}
.dlrR9hr:before {
  content: "\e999";
}
.qAjD3i9Mx:before {
  content: "\e99a";
}
.Y0cblS:before {
  content: "\e99b";
}
.tGMviWDtv:before {
  content: "\e99c";
}
